.a:link                        {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12px;
	text-decoration: none;
	word-spacing: 2px;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
}
.a:visited                   {
	color: #596dbb;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12px;
	text-decoration: none;
	word-spacing: 2px;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.a:hover                             {
	color: #c60303;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 12px;
	text-decoration: none;
	background-position: 100px 20px;
	word-spacing: 2px;
	letter-spacing: 1px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
#container {
}
#header {
	background-color: #000;
	height: 137px;
	left: 0px;
	top: 0px;
	position: absolute;
	right: 0px;
	background-attachment: fixed;
	background-position: 0px 0px;
	clear: both;
	float: none;
	overflow: visible;
}
#logolinje {
	position: absolute;
	left: 0px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	height: 100px;
	width: auto;
	font-size: small;
	line-height: normal;
	font-style: normal;
	word-spacing: normal;
	text-align: left;
	right: 0px;
}
#topphage {
	height: 100px;
	position: absolute;
	top: 0px;
	right: 0px;
	float: right;
	clear: left;
	width: auto;
}
#logolinje2 {
	position: absolute;
	left: 0px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	height: 100px;
	width: auto;
	font-size: small;
	line-height: normal;
	font-style: normal;
	word-spacing: normal;
	text-align: left;
	right: 0px;
}
#navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C60303;
	background-color: #CCC;
	overflow: visible;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	float: left;
	background-position: 101px 0px;
	position: absolute;
	height: 37px;
	left: -1px;
	top: 100px;
	right: 0px;
	background-attachment: fixed;
	width: auto;
	overflow-y: visible;
}
#innhold {
	color: #666;
	letter-spacing: 1px;
	text-align: left;
	position: absolute;
	left: 13px;
	top: 181px;
	width: 960px;
	vertical-align: top;
	z-index: 0;
}
#tekst {
	width: 450px;
	position: absolute;
	top: 600px;
	left: 450px;
}
.form {
	padding-top: 3px;
	padding-bottom: 3px;
}
#bildemeny {
	position: absolute;
	width: 150px;
	left: 0px;
	top: 0px;
}
#bilde {
	position: relative;
	width: 600px;
	left: 200px;
	text-align: left;
	top: 0px;
	vertical-align: top;
}
.overskr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 36px;
	color: #51657f;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
	text-align: left;
}
.hjust {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #369;
	text-align: right;
}
.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	left: 100px;
	position: absolute;
	width: 917px;
	margin: 0px;
	top: 0px;
	text-align: center;
	height: 37px;
	vertical-align: 50%;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.brodtekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	letter-spacing: 1px;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
#navbarB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C60303;
	background-color: #687718;
	height: 37px;
	margin: 0px;
	position: absolute;
	overflow: visible;
	background-position: 100px 0px;
	left: 0px;
	top: 100px;
	right: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 50px;
	float: left;
	overflow-y: visible;
}
.overskrift01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	line-height: 38px;
	color: #5c708a;
	font-weight: lighter;
	letter-spacing: 1px;
	word-spacing: 2px;
	text-align: left;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.overskrift02 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 38px;
	font-weight: normal;
	letter-spacing: 1px;
	word-spacing: 2px;
	text-align: left;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 16px;
	color: #000;
	}
.overskrift02r {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 38px;
	font-weight: normal;
	letter-spacing: 1px;
	word-spacing: 2px;
	text-align: right;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 16px;
	color: #000;
}
.overskrift03 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 38px;
	font-weight: normal;
	letter-spacing: 1px;
	word-spacing: 2px;
	text-align: left;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 14px;
	color: #000;
}
.bildetekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	letter-spacing: 1px;
	text-align: right;
	font-weight: lighter;
	line-height: 24px;
}
.brot01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: right;
	font-weight: lighter;
}
.tittel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 28px;
	color: #5c708a;
	font-weight: bold;
	letter-spacing: 1px;
	word-spacing: 2px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.tittel2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 28px;
	color: #5c708a;
	font-weight: normal;
	letter-spacing: 1px;
	word-spacing: 2px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
.kunstnere {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	color: #51657f;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
}
#bakgrunn {
	width: auto;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	float: left;
	clear: none;
	background-color: #EAE3C9;
	background-position: 0px 0px;
	background-attachment: fixed;
	bottom: auto;
	min-width: 1000px;
	min-height: 800px;
}
#holder {
	width: 634px;
	height: 314px;
	position: absolute;
	top: 200px;
	left: 25%;
	clear: both;
	float: left;
	background-attachment: fixed;
	vertical-align: middle;
}
#HArtdiv {
	width: 300px;
	height: 300px;
	position: absolute;
	top: 7px;
	left: 7px;
	float: none;
	clear: none;
	background-attachment: fixed;
	right: 314px;
	background-position: 0px 0px;
	vertical-align: middle;
	border: thin solid #000000;
}
#HHagediv {
	width: 300px;
	height: 300px;
	position: absolute;
	top: 7px;
	right: 7px;
	float: right;
	clear: both;
	border: thin solid #000000;
}
#toppbilde {
	position: relative;
	float: left;
	right: 0px;
	top: 0px;
}
#topphart {
	width: auto;
	height: 100px;
	position: absolute;
	float: left;
	z-index: 2;
}